package com.iamberry.wechat.core.entity.statictics;

import java.io.Serializable;
import java.util.Date;

import com.iamberry.wechat.core.entity.PageBean;

public class VipOfflineDto implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -6168553147009937400L;
	
	private Integer placeId;   //业务员id
	
	private String hyPids;			//vippids
	
	private Integer num;			//vip会员总销售台数
	
	private Integer synum;			//试用总台数
	
	private String hyPidsNum;		//发展人数
	
	private String name;			//vip会员名
	
	private PageBean page = new PageBean(); 								//分页信息

	
	public Integer getPlaceId() {
		return placeId;
	}

	public void setPlaceId(Integer placeId) {
		this.placeId = placeId;
	}

	public String getHyPids() {
		return hyPids;
	}

	public void setHyPids(String hyPids) {
		this.hyPids = hyPids;
	}

	public Integer getNum() {
		return num;
	}

	public void setNum(Integer num) {
		this.num = num;
	}

	public String getHyPidsNum() {
		return hyPidsNum;
	}

	public void setHyPidsNum(String hyPidsNum) {
		this.hyPidsNum = hyPidsNum;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public PageBean getPage() {
		return page;
	}

	public void setPage(PageBean page) {
		this.page = page;
	}

	public Integer getSynum() {
		return synum;
	}

	public void setSynum(Integer synum) {
		this.synum = synum;
	}

	
}
